RubyGems Navigation menu

visual_captcha 0.0.1

RubyGem package for visualCaptcha's backend service

Versions:

  1. 0.0.1 - January 30, 2014 (569 KB)

Runtime Dependencies:

Authors:

  • emotionLoop

Owners:

D29823c2f18a667b62c38a81362b3368

Total downloads 813

For this version 813

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'visual_captcha', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install visual_captcha = Copy to clipboard Copied!

Links: